Prevent debianization
authorheiko
Wed, 01 Jun 2016 00:43:09 +0200
changeset 60 bb36de81da32
parent 59 8088c95fac5d
child 61 68eb79f3f500
Prevent debianization
debian/rules
--- a/debian/rules	Wed Jun 01 00:41:52 2016 +0200
+++ b/debian/rules	Wed Jun 01 00:43:09 2016 +0200
@@ -1,3 +1,8 @@
+#!/bin/sh
+
+echo "NOT YET. Debian package generation needs to be re-done"
+exit 1
+
 #!/usr/bin/make -f
 # -*- makefile -*-
 # Sample debian/rules that uses debhelper.